.map_size {
width: 100%;
height: 350px;
}
/* #advanced_map {
width: 100%;
height: 350px;
} */
.leaflet-top, .leaflet-bottom {
z-index: 400;
}

.input_resi {
  background: rgba(255,255,255,0.4);
  border: none;
  position: relative;
  outline: none;
  width: 100%;
  height: auto;
  margin: 0 auto;
  margin-bottom: 20px;
  border-radius: 25px;
  padding: 10px;
  color: #333;
  -webkit-box-shadow: 0 2px 10px 1px rgba(0,0,0,0.5);
  box-shadow: 0 2px 10px 1px rgba(0,0,0,0.5);
}
::-webkit-input-placeholder { color: #666;} 
:-moz-placeholder { color: #666; }
::-moz-placeholder { color: #666; }
:-ms-input-placeholder { color: #666; }

.cek_button {
  background: rgba(101, 215, 60, 0.4);
  border: none;
  outline: none;
  width: 100%;
  top: 5px;
  margin-bottom: 20px;
  border-radius: 25px;
  padding: 10px;
  color: #333;
  -webkit-box-shadow: 0 2px 10px 1px rgba(0,0,0,0.5);
  box-shadow: 0 2px 10px 1px rgba(0,0,0,0.5);
}
.cek_button:hover {
  background: rgba(84, 188, 47, 0.4);
  border: none;
  outline: none;
  width: 100%;
  top: 5px;
  margin-bottom: 20px;
  border-radius: 25px;
  padding: 10px;
  color: #333;
  -webkit-box-shadow: 0 2px 10px 1px rgba(0,0,0,0.5);
  box-shadow: 0 2px 10px 1px rgba(0,0,0,0.5);
}

.shadow {
  border-radius: 20px;
  padding: 10px;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 5px 6px #ccc;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 6px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.round {
   border-radius: 0px 20px 20px 0px; /* top left, top right, bottom right, bottom left */
}

@media (max-width: 768px) {
  .round {
   border-radius: 20px 20px 20px 20px; /* top left, top right, bottom right, bottom left */
  }
  .header_title, .body_title {
    color: #fff;
    text-shadow: 2px 2px 8px #000000;
  }

}
/** SPINNER CREATION **/
  .loader {
    position: relative;
    text-align: center;
    margin: 15px auto 35px auto;
    z-index: 9999;
    display: block;
    width: 80px;
    height: 80px;
    border: 10px solid rgba(0, 0, 0, .3);
    border-radius: 50%;
    border-top-color: #000;
    animation: spin 1s ease-in-out infinite;
    -webkit-animation: spin 1s ease-in-out infinite;
  }
  @keyframes spin {
    to {
      -webkit-transform: rotate(360deg);
    }
  }
  @-webkit-keyframes spin {
    to {
      -webkit-transform: rotate(360deg);
    }
  }
  /** MODAL STYLING **/
  .modal-content {
    border-radius: 0px;
    box-shadow: 0 0 20px 8px rgba(0, 0, 0, 0.7);
  }
  .modal-backdrop.show {
    opacity: 0.75;
  }
  .loader-txt {
    p {
      font-size: 13px;
      color: #666;
      small {
        font-size: 11.5px;
        color: #999;
      }
    }
  }